/* Bereich OBEN: */
.AREA_TOP {
	height:150px;
	background-image:url(img/MediMerker_logo.jpg);
	background-position:left;
	background-repeat:no-repeat;
}

.AREA_BOTTOM {
	background-image:url(img/area_bottom.jpg);
	background-position:top;
	background-repeat:repeat-x;
	text-align:center;
	font-size:9px;
	color:#999999;
	height:50px;
}

.line_point {
	background-image:url(img/line_point.jpg);
	background-repeat:repeat-x;	
	background-position:left top;
	width:100%;
	height:10px;
}

/* Menu: */
.menu_left_top {
	background-image:url(img/menu/menuline_r2_c1.jpg);
	height:30px;
	width:28px;
	background-position:bottom;
	background-repeat:no-repeat;	
}

.menu_center_top {
	background-image:url(img/menu/menuline_r2_c2.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	text-align:center;
	color:#333333;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
/* 	border:1px solid red; */
}

.menu_center_top a {
	display:block;
	line-height:30px;
	float:left;
	padding-left:10px;
	padding-right:10px;
}

.menu_center_top a:hover {
	background-image:url(img/menu/menuline_center_top_over.jpg);
	color:#FFFFFF;
}

.menu_center_top_space {
	background-image:url(img/menu/menuline_r2_c2.jpg);
	background-position:bottom;
	background-repeat:repeat-x;	
}

.menu_logout {
	background-image:url(img/Buttons/but_logout.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	width:84px;
	cursor:pointer;	
}


.menu_right_top {
	background-image:url(img/menu/menuline_r2_c5.jpg);
	height:30px;
	width:28px;
	background-position:bottom;
	background-repeat:no-repeat;	
}

.menu_left_bottom {
	background-image:url(img/menu/menuline_r3_c1.jpg);
	height:24px;
	width:28px;
	background-position:bottom;
	background-repeat:no-repeat;	
}

.menu_center_bottom {
	background-image:url(img/menu/menuline_r3_c2.jpg);
	background-position:bottom;
	background-repeat:repeat-x;	
}

.menu_right_bottom {
	background-image:url(img/menu/menuline_r3_c5.jpg);
	height:24px;
	width:28px;
	background-position:bottom;
	background-repeat:no-repeat;	
}

.menu_verticalline {
	background-image:url(img/menu/menuline_verticalline.jpg);
	height:30px;
	width:10px;
	background-repeat:no-repeat;
	float:left;
}

.menu_punkt {
	background-image:url(img/menu/punkt/punkt_meinedaten.jpg);
	height:32px;
	width:240px;
	background-repeat:no-repeat;	
}

.menu_punkt_over {
	background-image:url(img/menu/punkt/punkt_meinedaten_over.jpg);
	height:32px;
	width:240px;
	background-repeat:no-repeat;	
}

.menu_bottom {
	background-image:url(img/menu/panelmenu_r5_c1.jpg);
	height:35px;
	width:240px;
	background-position:top;
	background-repeat:no-repeat;	
}

/* MAIN-PANEL */
.mainpanel_left_top {
	background-image:url(img/main/mainpanel_r1_c1.jpg);
	height:37px;
	width:34px;
	background-position:bottom;
	background-repeat:no-repeat;	
}

.mainpanel_center_top {
	background-image:url(img/main/mainpanel_r1_c5.jpg);
	height:37px;
	background-position:bottom;
	background-repeat:repeat-x;	
}

.mainpanel_right_top {
	background-image:url(img/main/mainpanel_r1_c7.jpg);
	height:37px;
	width:34px;
	background-position:bottom;
	background-repeat:no-repeat;	
}

.mainpanel_left_middle {
	background-image:url(img/main/mainpanel_r3_c1.jpg);
	width:34px;
	background-position:right;
	background-repeat:repeat-y;	
}

.mainpanel_center_middle {
	background-color:#FFFFFF;
}

.mainpanel_right_middle {
	background-image:url(img/main/mainpanel_r5_c7.jpg);
	width:34px;
	background-position:left;
	background-repeat:repeat-y;	
}

.mainpanel_left_bottom {
	background-image:url(img/main/mainpanel_r7_c1.jpg);
	width:34px;
	height:35px;
	background-position:top;
	background-repeat:no-repeat;	
}

.mainpanel_center_bottom {
	background-image:url(img/main/mainpanel_r7_c5.jpg);
	height:35px;
	background-position:top;
	background-repeat:repeat-x;	
}

.mainpanel_right_bottom {
	background-image:url(img/main/mainpanel_r7_c7.jpg);
	width:34px;
	height:35px;
	background-position:top;
	background-repeat:no-repeat;	
}

/* AREAS fuer Medikation: */
.MedBeschriftung {
	height:40px;
	cursor:pointer;
	background-image:url(img/medikationpanelformular/horizontalline.jpg);
	background-repeat:repeat-x;
	font-weight:bold;
    font-size:16px;
    color:#333333;
}

#MedBereich1 {
        height:300px;
        width:100%;
}

#MedBereich2 {
        height:0px;
        width:100%;
}

#MedBereich3 {
        height:0px;
        width:100%;
}

.medpanelformular_left_top {
	background-image:url(img/medikationpanelformular/medpanel_r1_c1.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:17px;
	width:17px;
}

.medpanelformular_center_top {
	background-image:url(img/medikationpanelformular/medpanel_r1_c2.jpg);
	background-repeat:repeat-x;
}

.medpanelformular_right_top {
	background-image:url(img/medikationpanelformular/medpanel_r1_c4.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:17px;
	width:17px;
}

.medpanelformular_left_center {
	background-image:url(img/medikationpanelformular/medpanel_r2_c1.jpg);
	background-repeat:repeat-y;
	background-position:right;
	width:17px;
}

.medpanelformular_center_middle {
	background-image:url(img/medikationpanelformular/medpanel_center.jpg);
	background-repeat:repeat;
}

.medpanelformular_right_center {
	background-image:url(img/medikationpanelformular/medpanel_r2_c4.jpg);
	background-position:right;
	background-repeat:repeat-y;
}

.medpanelformular_left_bottom {
	background-image:url(img/medikationpanelformular/medpanel_r4_c1.jpg);
	background-position:right;
	background-repeat:no-repeat;
	width:17px;
	height:17px;
}

.medpanelformular_center_bottom {
	background-image:url(img/medikationpanelformular/medpanel_r4_c2.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height:17px;
}

.medpanelformular_right_bottom {
	background-image:url(img/medikationpanelformular/medpanel_r4_c4.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:17px;
	height:17px;
}

/* MERKZETTEL AREA */
.merkzettel_left_top {
	background-image:url(img/merkzettel/merkzettel_r1_c1.jpg);
	background-repeat:no-repeat;
	height:27px;
	width:27px;
}

.merkzettel_left_repeatable_top {
	background-image:url(img/merkzettel/merkzettel_r1_c2.jpg);
	background-repeat:repeat-x;
	height:27px;
}

.merkzettel_right_top {
	background-image:url(img/merkzettel/merkzettel_r1_c4.jpg);
	background-repeat:no-repeat;
	height:27px;
	width:27px;
}

.merkzettel_left_center {
	background-image:url(img/merkzettel/merkzettel_r2_c1.jpg);
	background-repeat:repeat-y;
	width:27px;
}

.merkzettel_left_center_parallel {
	background-image:url(img/merkzettel/merkzettel_r2_c1.jpg);
	background-repeat:repeat-y;
	width:27px;
}

.merkzettel_right_center {
	background-image:url(img/merkzettel/merkzettel_r3_c4.jpg);
	background-repeat:no-repeat;
	width:27px;
	background-position:bottom;
}

.merkzettel_center_middle {
	background-image:url(img/merkzettel/merkzettel_r2_c2.jpg);
	background-repeat:repeat;
}

.merkzettel_right_repeatable_center {
	background-image:url(img/merkzettel/merkzettel_r2_c4.jpg);
	background-repeat:repeat-y;
	width:27px;
}

.merkzettel_left_bottom {
	background-image:url(img/merkzettel/merkzettel_r4_c1.jpg);
	height:27px;
	width:27px;
	background-repeat:no-repeat;
}

.merkzettel_left_repeatable_bottom {
	background-image:url(img/merkzettel/merkzettel_r4_c2.jpg);
	background-repeat:repeat-x;
	height:27px;
}

.merkzettel_center_bottom {
	background-image:url(img/merkzettel/merkzettel_r4_c3.jpg);
	background-repeat:no-repeat;
	width:236px;
	height:27px;
}

.merkzettel_right_bottom {
	background-image:url(img/merkzettel/merkzettel_r4_c4.jpg);
	background-repeat:no-repeat;
	height:27px;
	width:27px;
}